EZCart Docs
Api

Store Reviews_update Review

Update own review. Only the review author can update it.

PATCH
/v1/store/reviews/{reviewId}

Path Parameters

reviewId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://loading/v1/store/reviews/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "createdAt": "2019-08-24T14:15:22Z",
  "customerName": "string",
  "id": "string",
  "rating": 0,
  "text": "string",
  "title": "string",
  "updatedAt": "2019-08-24T14:15:22Z",
  "verifiedPurchase": true
}